#pragma once

#include "CoreMinimal.h"
#include "ActivateStatusEffectOnEventInRangeOfOriginatingPlayerStrategy.h"
#include "ActivateStatusEffectOnEventInRangeOfOriginatingPlayerInstigatorStrategy.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class UActivateStatusEffectOnEventInRangeOfOriginatingPlayerInstigatorStrategy : public UActivateStatusEffectOnEventInRangeOfOriginatingPlayerStrategy
{
	GENERATED_BODY()

public:
	UActivateStatusEffectOnEventInRangeOfOriginatingPlayerInstigatorStrategy();
};

FORCEINLINE uint32 GetTypeHash(const UActivateStatusEffectOnEventInRangeOfOriginatingPlayerInstigatorStrategy) { return 0; }
